EINSTEIN(6)

NAME
Einstein - Puzzle game inspired on Einstein's puzzle

SYNOPSIS
einstein

DESCRIPTION

This puzzle is a remake of old DOS game Sherlock which was inspired by Albert Einstein's puzzle. The game goal is to open all cards in square of 6x6 cards. For this, a number of hints describing relations between card positions are given. Use them to find the correct layout.

OPTIONS
This program doesn't have any option.

HOMEPAGE
http://games.flowix.com/en/index.html

AUTHOR
Einstein was written by Alexander Babichev.

This manual page was written by TANIGUCHI Takaki <takaki@asis.media-as.org>, for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.